 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2250px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 4.25rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 50px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 1775px;
  grid-gap: 10px 10px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-13 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-15 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-17 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-19 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-21 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-23 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-25 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-26 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-27 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-28 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-29 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-14 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-30 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-31 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-15 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-32 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-33 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-16 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-34 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-35 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-17 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-17 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-36 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-37 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-18 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-18 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-38 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-39 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-19 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-19 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-40 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-41 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-20 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-20 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-42 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-43 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-21 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-21 {
  padding: 30px 44px 30px 46px;
}

.u-section-1 .u-text-44 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-45 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 1469px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 2663px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-18 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-20 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-21 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 419px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 250px;
  height: auto;
  background-image: none;
  margin: 69px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-2 .u-text-1 {
  margin: 27px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
}